/* CSS Document */
@charset "utf-8";
/*************************** 宽屏样式(start) ***************************/

.w_1200 #banner #newsletter .form_input{ width:700px;}

.w_1200 #ad .list{ width:1065px;}
.w_1200 #ad .list .con{ width:600px;}

.w_1200 #inb .t_l{  margin-left:20px; margin-top:100px;}
.w_1200 #inb .t_r{ margin-right:20px; margin-top:100px;}
.w_1200 #inb .list{ width:488px; margin-right:30px;}
.w_1200 #inb .list .pic{ text-align:center; width:488px; height:254px;}

/***************************  宽屏样式(end)  ***************************/
/*************************** Index (start) ****************************/
.in_sign{ text-align:center;}
.in_sign span{ display:inline-block; padding-bottom:7px; background:url(in_sign_bg.jpg) bottom center no-repeat; font-size:24px;}

#banner{ position:relative;}
#banner .letter{ width:100%; position:absolute; left:0; bottom:0; z-index:998;}
#banner .letter .wrap{ height:80px; background:url(newsletter_bg.png);}
#banner .letter .left{ background:url(letter_left.jpg) #2998df left top no-repeat;}
#banner .letter .right{ background:url(letter_right.jpg) right bottom no-repeat;}
#banner .letter .left .sign{ width:240px; font-size:20px; color:#fff; background:url(letter.jpg) center 15px no-repeat; height:80px; text-transform:capitalize;}
#banner .letter .sign span{ margin-top:40px; height:25px; width:100%; text-align:center; line-height:25px; overflow:hidden; display:inline-block;}
#banner #newsletter{ margin-left:20px; margin-top:20px;}
#banner #newsletter .form_input{ width:480px; height:42px; line-height:42px; background:#fff; border:1px solid #fff; text-indent:15px; vertical-align:top; margin-right:20px;}
#banner #newsletter .submit{ width:195px; height:44px; line-height:44px; color:#fff; font-size:16px; background:#abd242; border:none; cursor:pointer; vertical-align:top;}
#banner #newsletter .submit:hover{ background:#333;}

#int .top .sign{ height:73px; background:url(in_sign.jpg) right no-repeat; padding-right:40px; font-size:24px; line-height:60px;}
#int .top .con{ margin-left:20px;}
#int .top .con .tit{ font-size:16px; line-height:25px; font-style:italic; height:50px; overflow:hidden;}
#int .top .con .more{ color:#2998df; font-size:14px;}

#ad{ height:240px; padding-top:40px;}
#ad .list{ height:200px; width:870px; margin:0 auto;}
#ad .list .con{ width:430px; margin-left:25px;}
#ad .list .con .tit{ font-size:14px; line-height:25px; margin-top:25px; max-height:100px; overflow:hidden;}
#ad .list .con .more{ height:28px; line-height:28px; padding:0 15px; border:1px solid #777; display:inline-block; font-size:14px; border-radius:15px; margin-top:15px;}
#ad .list .con .more:hover{ text-decoration:none; background:#333; color:#fff;}

#inb .t_l{ width:52px; height:52px; background:url(t_l.jpg) no-repeat; display:inline-block; margin-left:20px; margin-top:100px;}
#inb .t_r{ width:52px; height:52px; background:url(t_r.jpg) no-repeat; display:inline-block; margin-right:20px; margin-top:100px;}
#inb .list{ width:398px; margin-right:30px;}
#inb .list .pic{ text-align:center; width:398px; height:207px;}
#inb .list .pic img{ vertical-align:middle;}
#inb .list .pic span{ height:100%; display:inline-block; vertical-align:middle;}
#inb .list .name{ height:20px; line-height:20px; overflow:hidden; margin:0 5px; margin-top:15px;}
#inb .list .name a{ font-size:16px;}
#inb .list .brief{ margin:0 5px; font-size:14px; color:#555; line-height:20px; height:40px; overflow:hidden; margin-top:10px;}
#inb .list .more{ height:28px; line-height:28px; padding:0 15px; border:1px solid #777; display:inline-block; font-size:14px; border-radius:15px; margin-top:15px;}
#inb .list .more:hover{ text-decoration:none; background:#99bf38; color:#fff; border:1px solid #99bf38;}